var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/revalidate/route.js")
R.c("server/chunks/[root-of-the-server]__a6d89067._.js")
R.c("server/chunks/[root-of-the-server]__1fe998a8._.js")
R.c("server/chunks/node_modules_next_37d6c849._.js")
R.c("server/chunks/_next-internal_server_app_api_revalidate_route_actions_415b884f.js")
R.m(94579)
module.exports=R.m(94579).exports
